jQuery for Pub

Just a pub package of jQuery, Use if you have dependencies of jquery but do not want to include it directly in your project

Nothing Dart specific in here, just the files bundled up for easier installation.

Installation

See the install instructions.

Usage

<script type="text/javascript" src="packages/jquery_for_pub/1.11.0/jquery-1.11.0.js"></script>
<script type="text/javascript" src="packages/jquery_for_pub/2.1.0/jquery-2.1.0.js"></script>

Learn more

Visit the official jQuery homepage for docs and more.

See LICENSE.

Libraries